# $EPIC: restw,v 1.6 2003/07/05 06:34:00 jnelson Exp $
Synopsis:
   $restw(<count> <word list>)

Technical:
   * If the <count> argument is omitted the empty string is returned.
   * This function returns the complement of $leftw(); that is,
   * This function returns <word list> with the first <count> words removed.
   * Historically <word list> does not support double-quoted words.
     This may change in the future.  Try using /xdebug extractw.

Practical:
   This function is mostly useful when you know you want to always remove
   the first few words from an input string, regardless of what they are,
   and when there are a varying number of total arguments.
   
Returns:
   input list with given number of leading words removed

Examples:
   $restw(2 hello there how are you?)       returns "how are you?"
   $restw(-1 hello there how are you?)      returns nothing
   $restw(6 hello there how are you?)       returns nothing

History:
   This function first appeared in "+2" (post-ircII, pre-EPIC)

See Also:
   leftw(6); rightw(6)

